@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

/* Common CSS Styles */
* {
    font-family: "Poppins", sans-serif;
}

:root {
    --background-color: #F5F5F5;
    --primary-color: #FF2C2D;
    --primary-dark-color: #CC2425;
    --secondary-color: white;
    --dark-color: black;
    --dark-secondary-color: #333233;
    --dark-light-color: #4D4B4B;
}

img {
    width: 100%;
}

a {
    text-decoration: none;
    outline: none;
}

ul li {
    list-style: none;
}

.flex {
    display: flex;
    justify-content: center;
    align-items: center;
}

body {
    scroll-behavior: smooth;
}

/* Vue Display None */

[v-cloak] {
    display: none;
}

.container-fluids {
    background-color: var(--background-color);
}